INTERFACE
SUBROUTINE WRIFDH (PDAT_TOT,KLEN_TOT,KPODDH,CDNOMA,PDAT,KLEN)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM), INTENT(IN) :: KLEN
INTEGER(KIND=JPIM), INTENT(IN) :: KLEN_TOT
INTEGER(KIND=JPIM), INTENT(IN) :: KPODDH
CHARACTER(LEN=16), INTENT(IN) :: CDNOMA
REAL(KIND=JPRB), INTENT(IN) :: PDAT(KLEN)
REAL(KIND=JPRB), INTENT(IN) :: PDAT_TOT(KLEN_TOT)
END SUBROUTINE WRIFDH
END INTERFACE
